Subject: [ubuntu-mx] Fwd: LoCo Team Council

From: "Federico Torres" <[email-masked]>
Date: Thu, 13 Sep 2007 12:51:21 -0500

Me llego este correo, y como es de interes para todos lo reenvio
Saludos

---------- Forwarded message ----------
From: Jono Bacon <[email-masked]>
Date: 13-sep-2007 8:37
Subject: LoCo Team Council

Hi all,

One of the things I have discussed for a while is the idea of a LoCo
Teams Council - this will be a council to help govern and run the LoCo
community as a whole. The aim of the council will be to:

* provide a governing body that people can take decisions on the wider
LoCo community, and be representative of that community.
* approve / reject resource requests, removing the bottlenecks that we
have experienced recently.
* a place for teams to take conflict issues to.
* a forum in which the future plans and direction of the project can be
discussed and debated.

I have written up a document outlining the functions of the council at
https://wiki.ubuntu.com/LoCoTeams/LoCoCouncil - it is largely derived
from the Forums/IRC councils in how core chunks work.

Please head over and read it and post comments in this thread - don't
edit the page directly, this way I can merge in the changes.

        Jono

--
Jono Bacon
Ubuntu Community Manager
jono(at)ubuntu(dot)com
www.ubuntu.com / www.jonobacon.org